# # Read the documentation: https://symfony.com/doc/current/bundles/FOSCKEditorBundle/index.html

twig:
    form_themes:
        - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
#     configs:
#         my_custom_config:
#             extraPlugins: 
#             language: fr
#             toolbar:                    "full"
#             uiColor:                    "#000000"
#             filebrowserBrowseRoute:     "elfinder"
#             filebrowserBrowseRouteParameters:
#                 instance: "ckeditor"
# fos_ck_editor:
#     default_config:    my_custom_config
#     configs:
#         my_custom_config:
#             extraPlugins: 
#             language: fr
#             toolbar:                    "full"
#             uiColor:                    "#000000"
#             filebrowserBrowseRoute:     "elfinder"
#             filebrowserBrowseRouteParameters:
#                 instance: "ckeditor"

fos_ck_editor:
    configs:
        my_custom_config:
            extraPlugins: 
            language: fr
            toolbar:                    "full"
            # uiColor:                    "#000000"
            filebrowserBrowseRoute:     "elfinder"
            filebrowserBrowseRouteParameters:
                instance: "ckeditor"